import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {OrderListComponent} from './order-list/order-list.component';
import {PriceListComponent} from './price-list/price-list.component';
import {OrderStatisticalComponent} from './order-statistical/order-statistical.component';
import {UserStatisticalComponent} from './user-statistical/user-statistical.component';

const routes: Routes = [
  { path: 'order-list', component: OrderListComponent },
  { path: 'price-list', component: PriceListComponent},
  { path: 'price-list', component: PriceListComponent},
  { path: 'order-statistical', component: OrderStatisticalComponent},
  { path: 'user-statistical', component: UserStatisticalComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class RechargeOrderRoutingModule { }
